<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title><?php echo TITLE." - ".$this->title; ?></title>
	<link rel="icon" type="image/png" href="<?php echo NPAGE.$this->icon;?>">
	<meta name="description" content="<?php echo $this->desc?>">
	<meta name="keywords" content="<?php echo $this->keyword?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<meta name="google-site-verification" content="ywCDHUFsVTDcJJgOps1b2dk6aSUkHBwtidjsqzVCdVY" />
	<link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Droid+Serif' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Cabin' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>
	<?php
	if(sizeof($this->stylesheets)>0){
	for($i=0;$i<sizeof($this->stylesheets);$i++){ ?><link rel="stylesheet" type="text/css" href="<?php echo $this->stylesheets[$i]?>?v=<?php echo VERSI_APP;?>" /><?php }
	}
	?>
	<?php
	if(sizeof($this->javascripts)>0){
	for($i=0;$i<sizeof($this->javascripts);$i++){ ?><script type="text/javascript" src="<?php echo $this->javascripts[$i]?>?v=<?php echo VERSI_APP;?>"></script> <?php }	
	}
	?>
</head>
<body>
	<script>
		$(document).ready(function(){
			<?php
			if(sizeof($this->set)>0){
				for($i=0;$i<sizeof($this->set);$i++){
					echo $this->set[$i];
				} 
			}
			?>
		});
	</script>
	<div id="box_utama_atas_mid">
		<?php echo $this->halamanatas;?>
	</div>
	<div id="box_halaman_banner">
		<?php echo $this->banner;?>
	</div>
	<div id="box_konten_tengah" align="center">
		<?php echo $this->midtengah;?>
	</div>
	<div style="clear: both;"></div>
	<div id="box_utama_mid" align="center">
		<?php echo $this->tengahmid2;?>
		<div style="clear: both;"></div>
	</div>
	<div id="box_main_footer">
		<?php echo $this->footer;?>
	</div>
	<div>
		<?php echo $this->plugins;?>
	</div>
	<script>
		$(document).ready(function(){
			<?php
			if(sizeof($this->load)>0){
				for($i=0;$i<sizeof($this->load);$i++){
					echo $this->load[$i];
				} 
			}
			?>
		});
	</script>
</body>
</html>